» Ubuntu » Packages

Error

two or more packages specified (gfxboot-theme-ubuntu $distro_codename)